﻿<html>
<head>
<style>
*{
	font-family: 'Open Sans', sans-serif;
}

.valorNumericoCarrito{
	margin-left: 20px;
	text-align: justify !important;
}

.filaItemCarrito, .filaTotalCarrito{
	display: block;
	margin-bottom: 10px;
}

div.filaItemCarrito {
	border-bottom: 1px solid #dadada;
}

div.filaItemCarrito + div.filaItemCarrito{
	clear: both;
	border-bottom: 1px dashed #dadada;
}

div.filaItemCarrito + div.filaItemCarrito div{
	font-weight: normal;	
}

.filaItemCarrito > div{
	text-align:center;
	width: 100px;
	font-weight: bold;
	float: left;
}
	
.filaItemCarrito > div:first-child{
	width: 300px;
	text-align: left;
}

.filaItemCarrito:last-child{
	
	text-align: left;
}

div.filaTotalCarrito:last-of-type{
	background-color: #fbfbfb;
	border-bottom: 1px dashed #dadada;
}

.filaTotalCarrito:last-of-type > div{
	font-weight: bold;		
	font-size: 1.35em;
	padding-bottom: 5px;
}

.filaTotalCarrito > div:first-child{
	width: 600px;		
}

.filaTotalCarrito > div{
	width: 100px;	
	float: left;
	text-align: right;
	font-size: 1.2em;
}
</style>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body>
	<div style="width: 100%; margin-left: auto; margin-right: auto;">        
		<img style="float: right" src="{{ urlImagenes }}logo-correo.png" /><br /><br />
        <h1>{{ titulo }}</h1>
		<div style="font-size: 1.2em">{{ mensajeEstado }}</div>
		<br />
        <div class="titulo">Detalle de su pedido</div>
        <div>
            <p><strong>An nombre de:</strong>&nbsp;{{ pedido.nombre }} {{ pedido.apellido }}<br/>
                <strong>Direcci&oacute;n de env&iacute;o:</strong>&nbsp;{{ pedido.direccion }}<br />
                <!-- strong>Tel&eacute;fono:</strong> {{ pedido.telefono }}-->
            </p>
        </div>
        <table style="border-bottom: 1px solid #5ca3dd; margin-bottom: 10px;">
            <tr>
                <td width="400px"><strong>DESCRIPCION</strong></td>
                <td width="100px"><strong></strong></td>
                <td width="100px"><strong></strong></td>                
                <td width="200px"><strong>VALOR</strong></td>        
            </tr>
            {% for d in pedido.detalle %}
            <tr>
                <td>{{ d.nombre_referencia }}</td>
                <td></td>
                <td></td>                
                <td>${{ d.valor_venta|number_format }}</td>	
            </tr>
            {% endfor %}    
            <tr>
                <td></td>
                <td></td>                
                <td style="font-size: 1.1em"><strong>Cargo envio </strong></td>
                <td style="font-size: 1.1em"><strong>${{ pedido.cargo_envio|number_format }}</strong></td>	
            </tr>
            <tr>
                <td></td>
                <td></td>                
                <td style="font-size: 1.1em"><strong>Sub-Total: </strong></td>
                <td style="font-size: 1.1em"><strong>${{ pedido.subtotal|number_format }}</strong></td>	
            </tr>
            <tr>
                <td></td>
                <td></td>                
                <td style="font-size: 1.1em"><strong>Total: </strong></td>
                <td style="font-size: 1.1em"><strong>${{ pedido.valor_venta|number_format }}</strong></td>	
            </tr>
        </table>
        <br />
        <div style="text-align: center">
            <p>info@quercusoft.com <br/>
                Tel&eacute;fono: +57 2 3704732 / +57 3185614823 <br />
                Cali - Colombia
            </p>
        </div>
	</div>
</body>
</html>